# $torrent.client

Returns the currently set torrent client interface

Usage

    $torrent.client()

Description
Returns the currently set torrent client interface. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.client()

See also
torrent client documentation, torrent.detect, torrent.setclient

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011